@charset "UTF-8";
/* CSS Document */
*,::after,::before{box-sizing:border-box}blockquote,body,dd,dl,figure,h1,h2,h3,h4,p{margin:0;padding:0}ol[role=list],ul[role=list]{list-style:none}body{min-height:100vh;text-rendering:optimizeSpeed;line-height:1.2}a:not([class]){text-decoration-skip-ink:auto}img,picture{max-width:100%;display:block}button,input,select,textarea{font:inherit}
body {font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;background:#ffffff;}
.clearfix::after {content: "";display: block;clear: both;}
.forPC{display:block;}
.forSP{display:none;}

#wrap{
	position:relative;
	width:360px;
	margin:0px auto;
	background:#fff;
	box-shadow: -5px -5px 10px 0px rgba(255, 255, 255, 0.8), 5px 5px 10px 0px rgba(0, 0, 0, 0.3);
	background:url("../img/bg.png") repeat-y;
}

header{
	margin:0;
	padding:0;
}

.logo{
	width:290px;
	margin:0px auto 20px auto;
}

.bg {
	width:95%;
	border-radius:10px;
	background: rgb(255,255,255,0.7);
	padding:20px 10px;
	margin:10px auto 10px auto;
}

.form_title{
	width:188px;
	margin:0px auto 20px auto;
}

.card_title{
	width:188px;
	margin:0px auto 20px auto;
}

.card_list{
	width:311px;
	margin:0px auto;
}

.company_title{
	width:109px;
	margin:0px auto 20px auto;
}

dt{
	font-weight:bold;
	text-align:center;
	padding: 5px 0px 5px 0px;
	margin:0px auto 10px auto;
	border-bottom: 1px solid #0e3567;
	line-height: 150%;
}

dt p{
	font-size:70%;
	line-height: 130%;
	text-align:left;
	margin:0px auto 0px auto;
}

.ex_essential{
	color:#ff0000;
	font-size: 70%;
}

dd{
	margin:0px auto 20px auto;
}



  form dt {
    text-align: center;
    font-size: 90%;
    font-weight: 600;
    color: #42423e;
    border-bottom: 1px solid white;
    width: 100%;
    margin: 0 auto 5px; }
    form dt#confirm,form dt#confirm2 {
      color: red; }
      form dt#confirm + label,form dt#confirm2 + label {
        font-weight: 600; }
    form dt p {
      color: #000000;
      font-size: 85%;
      text-align: left;
      margin: 0; }
    form dt label {
      font-size: 120%; }
    form dt span.ex_essential {
      display: inline-block;
      background: #d34900;
      color: #fff;
      font-weight: 600;
      padding: 3px;
      font-size: 80%;
      border-radius: 3px;
      margin-left: 5px;
      vertical-align: bottom; }
  form dd {
    margin: 0 auto 15px;
    display: flex;
    justify-content: center;
    align-items: center; }
    form dd input, form dd textarea {
      width: 100%;
      border: none;
      border-radius: 2px;
      height: 2.8rem;
      padding: 0 7px; }
      form dd input#check_confirm, form dd textarea#check_confirm,form dd input#check_confirm2, form dd textarea#check_confirm2 {
        width: 1.5rem;
        margin-right: 10px; }
    form dd select {
      background-color: white;
      width: 100%;
      display: inline-block;
      border: none;
      border-radius: 2px;
      background-position: calc(100% - 20px) calc(1em + 2px), calc(100% - 15px) calc(1em + 2px), 100% 0;
      background-size: 5px 5px, 5px 5px, 2.5em 2.8em;
      background-repeat: no-repeat;
      height: 2.8rem; }
  form #send,form #send2 {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-direction: column; }
    form #send input,form #send2 input {
      background: -webkit-linear-gradient(115deg, #fb4900, #992900);
      background: -o-linear-gradient(115deg, #fb4900, #992900);
      background: linear-gradient(205deg, #fb4900, #992900);
      width: 80%;
      font-size: 120%;
      font-weight: 600;
      margin: 10px 0;
      box-shadow: -1px 1px 1px #42423e;
      border: none;
      color: #fff;
      border-radius: 5px;
      padding: 10px; }
      form #send input:disabled,form #send2 input:disabled {
        background: grey; }
      form #send input[type="reset"],form #send2 input[type="reset"] {
        background: none;
        border: 2px solid #8a8a8a;
        color: #8a8a8a;
        width: 30%;
        box-shadow: none;
        border-radius: 5px;
        padding: 0;
        height: 30px;
        font-size: 95%; }

.radio {
  margin: 0.5rem; }
  .radio input[type="radio"] {
    position: absolute;
    opacity: 0;
    width: auto; }
    .radio input[type="radio"] + .radio-label {
      padding: 10px; }
      .radio input[type="radio"] + .radio-label:before {
        content: '';
        background: #f4f4f4;
        border-radius: 100%;
        border: 1px solid #b4b4b4;
        display: inline-block;
        width: 1.4em;
        height: 1.4em;
        position: relative;
        top: -0.2em;
        margin-right: 1em;
        vertical-align: top;
        cursor: pointer;
        text-align: center;
        transition: all 250ms ease; }
    .radio input[type="radio"]:checked + .radio-label {
      background: rgba(0, 133, 178, 0.1); }
      .radio input[type="radio"]:checked + .radio-label:before {
        background-color: #3197EE;
        box-shadow: inset 0 0 0 4px #f4f4f4; }
    .radio input[type="radio"]:focus + .radio-label:before {
      outline: none;
      border-color: none; }
    .radio input[type="radio"]:disabled + .radio-label:before {
      box-shadow: inset 0 0 0 4px #f4f4f4;
      border-color: #b4b4b4;
      background: #b4b4b4; }
    .radio input[type="radio"] + .radio-label:empty:before {
      margin-right: 0; }


#attention,#attention2 {
  font-size: 90%;
  padding: 0 10px;
  color: red;
  margin: -10px auto 20px;
  text-align: center;
  display: none; }
  @media (max-width: 375px) {
    #attention {
      text-align: left; } }

#company dd{
	text-align:center;
}



footer{
	font-size: 70%;
	padding:5px 0px;
	text-align:center;
	color:#fff;
	background:#0e3567;
}

#thanks{
	text-align: center;
}

h3{
	text-align: center;
}

.formTable{
	width:95%;
	margin:0px auto 20px auto;
	font-size: 80%;
	border-collapse: collapse;
}

.formTable th{
	width:30%;
	text-align:left;
	padding:10px;
	border: 1px solid #888888;
}

.formTable td{
	text-align:left;
	padding:10px;
	border: 1px solid #888888;
}


@media screen and (max-width: 480px) {
#wrap{
	width:100%;
	background:url("../img/bg.png") repeat-y;
	background-size: 100% auto;
}
img{
	width:100%;
}
}